name: WebP
type: module
description: Generates WebP copies of image style derivatives.
core_version_requirement: ^8 || ^9 || ^10
package: Other
configure: webp.settings_form
dependencies:
  - drupal:image

# Information added by Drupal.org packaging script on 2023-08-15
version: '8.x-1.0-rc1'
project: 'webp'
datestamp: 1692124380
